[KillMonCount]
EvilCentipede=14
PetLeveler=870
[HourLogOnlinHum]
OnlineHumCount_965520=10
OnlineHumCount_965521=7
OnlineHumCount_965522=7
OnlineHumCount_965523=8
OnlineHumCount_965524=8
OnlineHumCount_965525=9
OnlineHumCount_965526=2
OnlineHumCount_965527=3
OnlineHumCount_965528=4
OnlineHumCount_965529=6
OnlineHumCount_965530=7
OnlineHumCount_965531=9
OnlineHumCount_965532=7
OnlineHumCount_965533=4
OnlineHumCount_965534=6
OnlineHumCount_965535=13
OnlineHumCount_965536=11
OnlineHumCount_965537=15
OnlineHumCount_965538=14
OnlineHumCount_965539=13
OnlineHumCount_965540=12
OnlineHumCount_965541=7
OnlineHumCount_965542=10
OnlineHumCount_965543=6
